<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateRelationDuplicateVendorArticlesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('relation_duplicate_vendor_articles', function (Blueprint $table) {
            $table->increments('id');
            $table->bigInteger('article_id');
            $table->bigInteger('vendor_id');
            $table->string('charge');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('relation_duplicate_vendor_articles');
    }
}
